html {
    background-color: rgb(247, 165, 156);
}

a {
    border-style: solid;
    border-color: rgb(219, 219, 219);
    background-color: white;
    text-decoration: none;
}

a:hover {
    background-color: rgb(196, 196, 214);
    color: white;
}

nav {
    display: flex;
    justify-content: space-between;
    text-align: center;
    font-size: large;
    font-weight: bold;
}

thead,
tfoot {
    background-color: #3f87a6;
    color: #fff;
}

tbody {
    background-color: #e4f0f5;
}

caption {
    padding: 10px;
    caption-side: bottom;
}

table {
    border-collapse: collapse;
    border: 2px solid rgb(200, 200, 200);
    letter-spacing: 1px;
    font-family: sans-serif;
    font-size: .8rem;
}

td,
th {
    border: 1px solid rgb(190, 190, 190);
    padding: 5px 10px;
    font-weight: bold;
}

td {
    text-align: center;
}

.main {
    position: relative;
    width: 100%;
    /* border: 1px solid red; */
    display: block;

}

.main>* {
    margin: auto;
    margin-top: 100px;
    width: 500px;
    /* border: 1px solid blue; */
    /* display: block; */
    overflow: auto;
    text-align: center;

}

.main>script {
    display: none
}

form {
    background-color: white;
    border: solid;
}

.center-text {
    position: center;
}

.center-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.rotate {
    animation: rotation 8s infinite linear;
}

@keyframes rotation {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(359deg);
    }
}